{
	"description": "Details of major system components like lidar sensors, cameras and navigation devices",
	"type": "object",
	"$schema": "http://json-schema.org/draft-04/schema#",
	"title": "System Description",
	"required": [
		"$class",
		"version",
		"author",
		"timestamp",
		"system"
	],
	"properties": {
		"$class": {
			"description": "Object class name",
			"type": "string",
			"enum": [
				"Document"
			]
		},
		"timestamp": {
			"description": "Date and time of creation (e.g. 2019-06-19T13:32:10+02:00)",
			"type": "string"
		},
		"system": {
			"description": "The actual system description, details see documentation of RIEGL System Description",
			"type": "object"
		},
		"author": {
			"description": "Name of the author that created the document",
			"type": "string"
		},
		"version": {
			"description": "Document format version",
			"type": "string"
		}
	}
}